Quels sont les appareils qui supportent l’application WeSpeke Chat ?

L’appli WeSpeke Chat est supportée par tous les derniers appareils iOS et Android. Le minimum exigé est 8.0 pour iOS ou 4.1 pour Android.
Vous avez d’autres questions ? Envoyer une demande

Commentaires

Plus de langues sur WeSpeke

Réalisé par Zendesk